Confronto prodotti
Confronta prodotti della stessa categoria in base a caratteristiche, prezzi e rivenditori.
Aggiungi prodotto comparabile
Fino a 3 prodotti alla voltaTP-Link ADSL2+ Router Modem
Modello: TD-8816Confronto delle caratteristiche
Punteggio delle caratteristicheRiepilogo
Basato su 0 caratteristiche comuni. I punteggi sono relativi a questa selezione. Non includono prezzi, test dei prodotti o preferenze personali.
Ancora nessun vincitore complessivo
La valutazione delle caratteristiche non è ancora configurata per questa categoria.
Come si calcola
Ogni caratteristica comune valutabile ha lo stesso peso. Se è preferibile un valore maggiore: valore proprio ÷ somma dei due; se è preferibile uno minore: valore dell’altro prodotto ÷ somma dei due. La media tra caratteristiche e altri prodotti × 100 dà il punteggio. Valori uguali danno 50 punti; differenze maggiori incidono di più. È un confronto relativo, non un voto da test. Dati mancanti o contraddittori sono esclusi per tutti i prodotti.
Dati tecnici
Solo prodotti della stessa categoria| Caratteristica | HP RJ-11 Adapter Kit Modem 56 Kbit/sDC131C | TP-Link ADSL2+ Router ModemTD-8816 |
|---|---|---|
| Marca / fornitore | HP | TP-Link |
| Category | Modem | Modem |
| Offers | 0 | 0 |
| Prezzo totale | Prezzo attualmente non disponibile | Prezzo attualmente non disponibile |
| Valutazione | ★ 0,0 (0) | ★ 0,0 (0) |
| Modemgeschwindigkeit | 56 Kbit/s | – |
| Netzteiltyp | – | 9VDC/0.6A PSU |
| Konformität mit Industriestandards | – | IEEE 802.3, IEEE802.3u |
| Unterstützte Protokolle | – | ATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) |
| Netzwerkfunktionen | – | Fast Ethernet |
| Altezza | – | 28 mm |
| Larghezza | – | 165 mm |
| Profondità | – | 108 mm |
| Abwärts gerichtete Datenrate | – | 24 Mbit/s |
| Aufwärts gerichtete Datenrate | – | 3,5 Mbit/s |
| Modem (RJ-11) Port | – | 1 |
| Marca | HP | TP-Link |
| Codice del produttore | DC131C | TD-8816 |
| MAC Adressen Filtern | – | Sì |
| Konnektivität LEDs | – | Y |
| Relative Luftfeuchtigkeit in Betrieb | – | 10 - 90% |
| Temperaturbereich bei Lagerung | – | -40 - 70 °C |
| Kompatibilität | HP FH970AA | – |
| Betriebstemperatur | – | 0 - 40 °C |
| Anzahl Ethernet-LAN-Anschlüsse (RJ-45) | – | 1 |
| Gleichstrom-Anschluss (DC) | – | Sì |
Tutti i prezzi e venditori
Ordinato per prezzo totale più bassoHP RJ-11 Adapter Kit Modem 56 Kbit/s
TP-Link ADSL2+ Router Modem
Prodotti simili
Solo prodotti della stessa categoriaD-Link ADSL2+ Ethernet (Annex B) Modem 24000 Kbit/s
D-Link · Prezzo attualmente non disponibile
+ Aggiungi
WAI aiuta nella ricerca di prodotti, nei confronti e nei reclami.
Elimina cronologia
Eliminare questa cronologia WAI?